FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000854FL52.2 Subprogram FLUC (CONV)public2017-01-16 09:422017-01-18 07:51
ReporterFalk Reichbott 
Assigned ToTilo Eckert 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.14 
Target Version5.1.15Fixed in Version5.1.15 
Summary0000854: Add index and randomnes to file name mapping
DescriptionCurrently the file name mapping is very powerful, but there is no access to the index/number of the file in directory walk. Additional it would be very helpful to have also a random number available to build the new file name.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001073)
Falk Reichbott (administrator)
2017-01-17 15:32
edited on: 2017-01-18 07:51

Add [indN] and [rndN] as mapping keywords where N could be from 1 to 8 to define the length.


- Issue History
Date Modified Username Field Change
2017-01-16 09:42 Falk Reichbott New Issue
2017-01-16 09:42 Falk Reichbott Status new => assigned
2017-01-16 09:42 Falk Reichbott Assigned To => Tilo Eckert
2017-01-17 15:32 Falk Reichbott Note Added: 0001073
2017-01-17 15:32 Falk Reichbott Status assigned => resolved
2017-01-17 15:32 Falk Reichbott Fixed in Version => 5.1.15
2017-01-17 15:32 Falk Reichbott Resolution open => fixed
2017-01-18 07:51 Falk Reichbott Note Edited: 0001073 View Revisions


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker